﻿*{margin:0px;padding:0px;}
body{background:url(../images/sdgj_bg.jpg) no-repeat center top;behavior:url(/template/js/hover.htc);}
.content1{background:url(../images/sdgj_01.jpg) no-repeat center top;height:335px;width:695px;position:relative;margin:0 auto;font-family:微软雅黑;font-size:15px;color:#000000;}
.content1 .statistics{position:absolute;left:510px;top:3px;width:186px;text-align:center;}
.content1 .statistics .count{color:Red;}
.content2{background:url(../images/sdgj_02.jpg) no-repeat center top;width:695px;height:34px;line-height:34px;position:relative;margin:0 auto;font-family:微软雅黑;font-size:16px;color:#ffffff;}
.content2 .login{text-align:center;font-family:微软雅黑;font-size:16px;color:#FFF;}
.content2 .login a{width:59px;height:26px;display:inline-block;background-image:url(../images/st_01.png);vertical-align:middle;position:absolute;top:4px;cursor:pointer;}
.content2 .login .btnlogin{background-position:-2px -337px;}
.content2 .login .btnlogino{background-position:-62px -337px;}
.content2 .login .btnlogind{background-position:-122px -337px;cursor:default;}
.content2 .login .btnloginout{background-position:-2px -364px;}
.content2 .login .btnloginouto{background-position:-62px -364px;}
.content2 .login .btnloginoutd{background-position:-122px -364px;cursor:default;}
.content3{background:url(../images/sdgj_03.jpg) no-repeat center top;margin:0 auto;width:695px;height:304px;position:relative;font-family:宋体;color:#ffffff;font-size:12px;}
.content3 .weekicon{position:absolute;height:46px;top:16px;right:0px;font-size:12px;font-family:微软雅黑;color:#300920;text-align:right;}
.content3 .weekicon .r{padding-right:3px;}
.content3 .weekicon .circledate0,.circledate1{padding-right:6px;display:none;}
.content3 .weekicon0{background:url(../images/st_01.png) no-repeat -120px -391px;margin-left:77px;width:40px;height:20px;line-height:20px;overflow:hidden;cursor:pointer;}
.content3 .weekicon0o{background:url(../images/st_01.png) no-repeat -2px -391px;width:117px;height:20px;overflow:hidden;line-height:20px;cursor:default;}
.content3 .weekicon1{background:url(../images/st_01.png) no-repeat -120px -412px;margin-left:77px;width:40px;height:20px;line-height:20px;overflow:hidden;cursor:pointer;margin-top:6px;}
.content3 .weekicon1o{background:url(../images/st_01.png) no-repeat -2px -412px;width:117px;height:20px;cursor:default;line-height:20px;overflow:hidden;margin-top:6px;}
.content3 .names{width:670px;margin:0 auto;height:74px;line-height:18px;overflow:hidden;position:absolute;top:218px;left:25px;}
.content3 .names .name{width:107px;height:74px;float:left;text-align:center;overflow:hidden;}
.content3 .names .last1,.content3 .names .last2{width:100px;float:left;text-align:center;overflow:hidden;}
.content3 .names span{display:block;}


/*滚动条*/
.content3 .scroll1,.content3 .scroll2{width:4px;height:74px;background:url(../images/st_01.png) no-repeat -2px -44px;position:absolute;right:28px;}
.content3 .scroll1 #p1,.content3 .scroll2 #p2{width:8px;height:15px;background:url(../images/st_01.png) no-repeat -7px -44px;cursor:auto;left:-3px;top:1px;position:absolute;z-index:201;}
.content3 .scroll1 #p1:hover,.content3 .scroll2 #p2:hover{background-position: -16px -44px;}

.content4{background:url(../images/sdgj_04.jpg) no-repeat center top;margin:0 auto;width:695px;height:455px;position:relative;}
.content4 .awardlist{width:610px;margin:0 auto;position:absolute;left:40px;top:75px;}
.content4 .awardlist .lim{width:112px;height:150px;float:left;margin-left:8px;margin-top:4px;}
.content4 .awardlist .award1,.award2,.award3,.award4,.award5,.award6,.award7,.award8,.award9,.award10{width:100px;height:138px;background-image:url(../images/st_01.png);display:inline-block;margin-top:6px;margin-left:6px;}
.content4 .awardlist .border{background:url(../images/st_01.png) -2px -141px;width:112px;height:150px;display:inline-block;}
.content4 .awardlist .award2{background-position:-589px -2px;}
.content4 .awardlist .award1,.content4 .awardlist .award6{background-position:-892px -2px;}
.content4 .awardlist .award3{background-position:-286px -2px;}
.content4 .awardlist .award4{background-position:-387px -2px;}
.content4 .awardlist .award5{background-position:-488px -2px;}
.content4 .awardlist .award7{background-position:-690px -2px;}
.content4 .awardlist .award8{background-position:-791px -2px;}
.content4 .awardlist .award9{background-position:-185px -2px;}
.content4 .awardlist .award10{background-position:-84px -2px;}
.content4 a{width:235px;height:53px;background-image:url(../images/st_01.png);display:inline-block;position:absolute;top:396px;left:230px;}
.content4 .lobbtn{background-position:-115px -141px;cursor:pointer;}
.content4 .lobbtno{background-position:-351px -141px;cursor:pointer;}
.content4 .lobbtnd{background-position:-587px -141px;cursor:default;}

.content5{background:url(../images/sdgj_05.jpg) no-repeat center top;margin:0 auto;width:695px;height:360px;position:relative;}
.content5 .excbox{position:absolute;top:45px;left:40px;}
.content5 .excbox .excborder{float:left;margin-left:20px;margin-top:6px;text-align:center;width:100px;}
.content5 .excbox .excborder .mt{height:2px;line-height:2px;overflow:hidden;}
.content5 .excbg{background:url(../images/st_01.png) no-repeat -115px -220px;width:90px;height:116px;margin:0 auto;}
.content5 .excbg .awardname{font-family:微软雅黑;font-size:12px;color:#FFFFFF;height:33px;text-align:center;overflow:hidden;}
.content5 .excbg .sl{line-height:15px;}
.content5 .excbg .dl{line-height:33px;}
.content5 .excbg .gold{font-family:微软雅黑;font-size:12px;color:#FFFF33;height:22px;line-height:22px;text-align:center;}
.content5 .imgborder{height:57px;overflow:hidden;}
.content5 .excbg .img1{width:43px;height:32px;background:url(../images/st_01.png) no-repeat -206px -220px;margin:0 auto;margin-top:12px;}
.content5 .excbg .img2{width:56px;height:34px;background:url(../images/st_01.png) no-repeat -250px -220px;margin:0 auto;margin-top:12px;}
.content5 .excbg .img30{width:46px;height:46px;background:url(../images/st_01.png) no-repeat -307px -220px;margin:0 auto;margin-top:5px;}
.content5 .excbg .img31{width:46px;height:46px;background:url(../images/st_01.png) no-repeat -354px -220px;margin:0 auto;margin-top:5px;}
.content5 .excbg .img40{width:46px;height:46px;background:url(../images/st_01.png) no-repeat -401px -220px;margin:0 auto;margin-top:5px;}
.content5 .excbg .img41{width:46px;height:46px;background:url(../images/st_01.png) no-repeat -448px -220px;margin:0 auto;margin-top:5px;}
.content5 .excbg .img50{width:46px;height:46px;background:url(../images/st_01.png) no-repeat -495px -220px;margin:0 auto;margin-top:5px;}
.content5 .excbg .img51{width:46px;height:46px;background:url(../images/st_01.png) no-repeat -542px -220px;margin:0 auto;margin-top:5px;}
.content5 .excbg .img60{width:46px;height:46px;background:url(../images/st_01.png) no-repeat -589px -220px;margin:0 auto;margin-top:5px;}
.content5 .excbg .img61{width:46px;height:46px;background:url(../images/st_01.png) no-repeat -636px -220px;margin:0 auto;margin-top:5px;}
.content5 .excbg .img7{width:56px;height:30px;background:url(../images/st_01.png) no-repeat -206px -256px;margin:0 auto;margin-top:12px;}
.content5 .excbg .img8{width:46px;height:46px;background:url(../images/st_01.png) no-repeat -683px -220px;margin:0 auto;margin-top:5px;}
.content5 .excbg .img9{width:46px;height:46px;background:url(../images/st_01.png) no-repeat -730px -220px;margin:0 auto;margin-top:5px;}
.content5 a{width:71px;height:24px;background-image:url(../images/st_01.png);display:inline-block;margin:0 auto;margin-top:6px;}
.content5 .excbtn{background-position:-115px -195px;cursor:pointer;}
.content5 .excbtno{background-position:-187px -195px;cursor:pointer;}
.content5 .excbtnd{background-position:-259px -195px;cursor:default;}

.content6{background:url(../images/sdgj_06.jpg) no-repeat center top;margin:0 auto;width:695px;height:132px;color:#ffffff;font-family:宋体;font-size:12px;position:relative;}
.content6 .words{width:635px;margin:0 auto;top:16px;left:38px;position:absolute;line-height:15px;}
.content6 p{text-indent:6px;}
.content6 .yellow{color:#fced4c;}
.content6 .hh{padding-left:18px;}

.pop{display:none;width:390px;height:218px;color:#FFF;font-size:24px;font-weight:bold;z-index:101;background:url(../images/pop_01.png) no-repeat center top;left: 50%;
			margin-left: -194px;margin-top: -154px;position:fixed;_position:absolute;top: 50%;}
.pop .pop_layer{width:370px;height:150px;margin-left:10px;margin-top:60px;}	
.pop .msgborder{height:80px;}
.pop .msg{margin:0 auto;width:336px;height:80px;text-align:center;}	
.pop a{display:block;width:124px;height:36px;background-image:url(../images/pop_02.png);margin:0 auto;margin-top:10px;cursor:pointer;}
.pop .cfmtbn{background-position:-0px -0px;}
.pop .cfmtbno{background-position:-0px -36px;}	
.pop .cfmtbnd{background-position:-0px -72px;cursor:default;}		
.overlay{display:none;position: fixed;_position: absolute;left:0;top:0;width:100%;height:100%;z-index:2;background-color:#000;opacity:0.2;filter:alpha(opacity=0.2);
    -moz-opacity: 0.2;-khtml-opacity: 0.2;_height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}
.floatdiv {display:none;height: 28px;left: 50%;margin-left: -14px;position:fixed;_position: absolute;top: 80%;width: 28px;z-index: 200;}